8 Replies Latest reply on Jan 7, 2015 8:55 AM by JoeDrwiega

    Issues with the KB file.

    Apprentice

      Hi Friends,

       

      I hope some of you might also have come cross with the following issues, Kindly suggest or help me.

       

      Our ERP oracle application tool will only work with JRE6u27, But the latest JRE is JRE8u25.the following  KB files blocks outdated java in IE. But we have pushed these patches already using the LANDesk  patch manager and we are trying to uninstall the same. But I wonder after recreating a profile in the system , application started working with JRE6u27 but still the system has following KB files installed in it. Recreating profile in 1000 pc is highly impossible in the domain network. Kindly suggest us.

       

      KB2987107

       

      KB3008923

       

      KB3013126

       

      KB2976627

       

      Wish you happy new year,

      Thanks,